
#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.signup * { font-family:   Arial, Helvetica, sans-serif; font-size: 14px;

box-sizing: content-box }

.signup {font-size: 10px;padding-bottom: 2px;display:none;
background: #FFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
width: 404px;
position:fixed; margin-top:0px;
}


.signup-header {  background-color: #f2db9d; padding: 18px 18px 14px 18px; border-bottom: 1px solid #CCC; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
.signup-header  h2 { text-align:center;  color: #444; font-size: 20px; font-weight: 700; margin-bottom: 3px; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }
.signup-header  p { color: #444;  margin: 0; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); text-shadow: none; }
.signup .txt-fld { position: relative; width: 364px; padding: 14px 20px; border-bottom: 1px solid #EEE; text-align: right; }
.signup .btn-fld { width: 254px; overflow: hidden; padding: 12px 20px 12px 130px; }
.signup .txt-fld label { display: block; float: left; width: 90px; padding-top: 8px; color: #222;  text-align: left;  }

.signup .txt-fld input, #signup .txt-fld textarea  { width: 244px; padding: 8px; border-radius: 4px;   color: #222; background: #F7F7F7;  outline: none; border: 1px solid #f2db9d;   }



.formjq-button {
          cursor:pointer;   font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
        background-color: #f2db9d; border: none; width: auto;overflow: visible;font-size:20px;color: #000;
 padding: 10px 10px;  border-radius: 4px;  font-weight: bold;  text-align:center;  width:70%;
 }

.modal_close { position: absolute; top: 12px; right: 12px; display: block; width: 14px; height: 14px; background: url(modal_close.png); z-index: 2; }


